"""===========================================================
منطق برنامه محاسبه کننده میانگین سنی ۴۰ نفر از دانشجویان کلاسی
==========================================================="""

count = 0
sigma = 0
while count < 40:
    age = int(input("Please enter age: "))
    sigma += age
    count += 1

average = sigma/40
print("="*20,"\nAverage: ",average)